» Ubuntu » パッケージ

Error

two or more packages specified (grml-btnet oneiric)